/**
 * Eifel Tourismus - Hauptportal 2015
 *
 * LICENSE
 *
 * This software and its source code is protected by copyright law (Sec. 69a ff. UrhG).
 * It is not allowed to make any kinds of modifications, nor must it be copied,
 * or published without explicit permission. Misuse will lead to persecution.
 *
 * @copyright  2015 infomax websolutions GmbH
 * @link       http://www.infomax-it.de
 * @package    css
 * @subpackage listFilter
 * @author     bruetsch
 * @since      13.04.2016
 * @version    $Id$
 **/
/*  =========================================================
general structure
========================================================== */
/*  =========================================================
general structure
========================================================= */
@media screen {
  .activeFilter {
    display: block;
    padding: 0px;
    margin: 0px 0px 25px 0px;
    vertical-align: top;
  }
  .activeFilter__noResults {
    margin: 0px 0px 50px 0px;
  }
  .activeFilter > p,
  .activeFilter__noResults > h3 {
    font: 700 24px/24px 'BebasNeue', 'Arial', 'Helvetica', 'sans-serif';
    color: #545454;
    margin: 0px 0px 20px 0px;
  }
  .activeFilter > ul {
    padding: 0px;
    margin: 0px;
  }
  .activeFilter > ul > li {
    display: inline-block;
    list-style-type: none;
    margin: 0px 0px 10px 0px;
  }
  .activeFilter > ul > li > a,
  .activeFilter > ul > li > span,
  .activeFilter__noResults > p {
    text-decoration: none;
    font: 300 20px 'SourceSansPro', 'Arial', 'Helvetica', sans-serif;
    color: #545454;
    vertical-align: middle;
    margin-right: 15px;
  }
  .activeFilter > ul > li > a:before {
    font-family: icomoon;
    font-size: 8px;
    content: "\e905";
    color: #fff;
    background-color: #545454;
    padding: 5px;
    vertical-align: middle;
    margin-right: 5px;
  }
  .activeFilter > ul > li > a:before,
  .activeFilter > ul > li > span:before {
    font-family: icomoon;
    font-size: 8px;
    color: #fff;
    background-color: #545454;
    padding: 5px;
    vertical-align: middle;
    margin-right: 5px;
  }
  .activeFilter > ul > li > a:before {
    content: "\e905";
  }
  .activeFilter > ul > li > span:before {
    content: "\e91c";
  }
}
@media screen and (max-width: 1400px) {
  .activeFilter {
    margin-bottom: 25px;
    width: 100%;
  }
}
